RubyGems Navigation menu

bitly 0.3.2

Use the bit.ly API to shorten or expand URLs

Gemfile
          gem 'bitly', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install bitly -v 0.3.2
  
  
  
  
  
  
  

Total downloads 718,430

For this version 7,373

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.3 - September 22, 2014 (24.5 KB)
  2. 0.10.2 - September 20, 2014 (24.5 KB)
  3. 0.10.1 - March 10, 2014 (24.5 KB)
  4. 0.10.0 - February 23, 2014 (24.5 KB)
  5. 0.9.0 - April 28, 2013 (24 KB)
Show all versions (22 total)

Runtime Dependencies: